### Method

# Gdk ContentFormats ref

#### Declaration [src]

    GdkContentFormats*
    gdk_content_formats_ref (
      GdkContentFormats* formats
    )

#### Description [src]

Increases the reference count of a `GdkContentFormats` by one.

#### Return value

Returns: | `GdkContentFormats`
| The passed in `GdkContentFormats`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.